<?php
	
     if($_REQUEST['ajax']) {
        switch($_REQUEST['code']) {
            case "transno":
              if(RetRstField("SELECT fnid FROM tlregion WHERE ftregion_code='{$_REQUEST['ftransno']}'")) {
                  ?>
                  alert('Nama Cabang sudah dipakai... ');
            <?php
              }
              else {
                    ?>
                   
                    
                  submitbutton('Simpan','','','','');
                   
            <?php
              }
            break;
        }       
        die("");
    }
    
      $objAxpDB->ViewName("Daftar Regional");
        $objAxpDB->ViewSQL("select fnid,ftregion_code,ftregion_name from tlregion");
        $objAxpDB->ViewCaption("ID,  Kode Regional, Nama Regional");

        $objAxpDB->FormName("Regional");
        $objAxpDB->FormSQL("SELECT   ftregion_code,ftregion_name from tlregion");
        $objAxpDB->FormCaption(" Kode Regional, Nama Regional");
        $objAxpDB->FormPosition("TL, TL");
        $objAxpDB->SetStatus("id");
        if ($objAxpDB->GetStatus("id") == "")
                $objAxpDB->ButtonShow(" baru, tutup");
        elseif ($objAxpDB->GetStatus("id") == 0) {
                $objAxpDB->FormLocked("0, 0, 0");
                $objAxpDB->ButtonShow("reset, simpan, tutup");
        } elseif ($objAxpDB->GetStatus("id") != 0) {
                $objAxpDB->FormLocked("1, 0, 0");
                $objAxpDB->ButtonShow("update, tutup");
        }
        $objAxpDB->Process();
        $objAxpDB->WriteHtmlTable();
	   
       
?>
